[import file="@theme/webdoc/single/kamour/header"/]
<article id="post-{{post.id}}" class="container-fluid px-0 webdoc-kamour-container">
  <div class="w-100 pos-relative">
    <div class="background-video bg-black">
        <div class="pos-absolute top-0 direct-0 w-100 h-12 z-1" style="background: rgba(0,0,0,.5)"></div>
        <video id="webdoc-cover-video" preload="auto" autobuffer class="w-100 h-12" style="object-fit:cover;" muted>
          <source src="{{post.featuredVideo}}" type="video/mp4" />            
        </video>
      </div>
    <div class="pos-absolute z-10 vcenter col-md-6 direct-0 px-5 color-white z-10">
      <h3 class="{{badge_class|default(mb-2)}}">{{post.titleSecondary}}</h3>
      <h2 class="{{parent_title_class|default()}}">{{post.parentTitle}}</h2>
      <h1 class="{{title_class}}">{{post.title}}</h1>
      [Editable container_class="{{excerpt_class|default(style-description)}}" field="post.{{post.id}}.excerpt"]{{post.excerpt}}
      [/Editable]
      <hr class="divider"/>
      <div class="{{meta_class|default(style-meta)}}">
        {{post.media-infos|wordify}} | {{post.customMeta}} 
      </div>
    </div>
  </div>
  <div class="row vibes">
    <div class="col-12 col-md-10 offset-md-1 px-0 vibes-column">
      <div class="vibe" data-duration="07:14" data-audio="{{DIRURL}}uploads/el-kamour-Anis-Saadi-garde-nationale-inkyfada.mp3" data-srt="{{DIRURL}}uploads/Sous_titres_final_Anis_Saadi_ff.srt" id="vibe_0">
        <div class="vibe-image">
         <img src="{{DIRURL}}uploads/EL-kamour-a-cote-anis-saadi-inkyfada.jpg" alt="" width="1920" height="798" class="alignnone size-full wp-image-26344">
       </div>
       <div class="vibe-content col-md-8 offset-md-2 col-12 pt-3">
        <h3>Les événements d’El Kamour racontés par Anis Saadi, secrétaire général du syndicat de la Garde nationale de Tataouine.</h3>
        <p>Anis Saadi est bien connu des protestataires d’El Kamour. Si ce n’est ses fonctions au sein de la garde nationale, rien ne les différencie. Fils de Tataouine, sa version des évènements autour de la vanne d’El Kamour ne s’éloigne pas de celle des manifestants. À quelques détails près. </p>
        <p>Car à Tataouine, les différents protagonistes sont plus ou moins d’accord. Les manifestations, les grèves et le sit-in d’El Kamour ont bénéficié d’un soutien populaire sans précédent dans la région. Mais pour cet agent de la garde nationale, la loi doit être respectée. La fermeture de la vanne devait être empêchée. </p>
        <p>Entre les lignes, Anis Saadi pointe du doigt l’armée. C’est elle qui était aux commandes. C’est elle qui a échoué à protéger les activités des sociétés pétrolières. C’est elle qui a demandé à la garde nationale d’intervenir. L’armée, en effet, n’est pas une force d’intervention. Comme le rappelle l’agent sécuritaire, elle ne dispose que d’armes à feu. La garde, elle, a les matraques et le gaz lacrymogène. </p>
        <p>À El Kamour, les affinités peuvent donc surprendre. Quand les manifestants ne tarissent pas d’éloges sur la générosité et la sagesse de l’armée, une partie de la garde nationale ne cache pas sa rancœur. Quand les militaires laissent les protestataires fermer la vanne pour éviter une escalade de violences, quand ils leur fournissent de l’électricité, vitale pour la longévité du camp, ce sont les agents de la garde nationale qui ont le mauvais rôle. </p>
        <p>Un mort, des blessés, des tentes brûlées, des traumatismes et des accusations : “la justice militaire tranchera”, répond Anis Saadi. </p></div>
        <p style="display: none;"></p></div>
        <div class="vibe" data-duration="01:55" data-audio="{{DIRURL}}uploads/el-kamour-Puces_Tunisiana-inkyfada.mp3" data-srt="{{DIRURL}}uploads/Puces_Tunisiana.srt" id="vibe_1">
          <div class="vibe-image">
            <img src="{{DIRURL}}uploads/EL-kamour-a-cote-telephones-inkyfada.jpg" alt="" width="1920" height="798" class="alignnone size-full wp-image-26348">
          </div>
          <div class="vibe-content col-md-8 offset-md-2 col-12 pt-3">
            <h3>Le mystère des “puces Tunisiana” </h3>
            <p>Les jeunes d’El Kamour ont mis en place une organisation qui leur est propre. Des responsables dans chaque tente, une groupe chargé de la coordination et des prises de décision qui reviennent toujours à la base. </p>
            <p>Pour communiquer avec le monde extérieur ou leurs proches, ils utilisent les réseaux sociaux, particulièrement Facebook. Un direct pour exprimer une position ou démentir des rumeurs, des vidéos d’affrontements, un communiqué… afin de pallier le manque d’informations véhiculées par les médias, ils se débrouillent avec les moyens du bord. </p>
            <p>Mais à El Kamour, en plein désert, tous les opérateurs téléphoniques ne sont pas présents. Pour autant, la connexion haut débit fonctionne bien. Car avant d’arriver à la vanne, les protestataires ont reçu une visite surprise : les employés d’un opérateur privé sont venus leur distribuer des puces gratuitement, leur assurant qu’ils avaient amélioré le réseau dans les environs. </p>
            <p>“Ils nous ont dit qu’ils nous soutenaient”, assure Zoubeir avant de raconter comment le réseau a lâché, la veille des affrontements du 22 mai, laissant les protestataires dans un état de psychose avancé. </p>
            <p>Alors, toutes les théories sont avancées. Piéger les manifestants et les empêcher de contacter leurs proches dans un moment critique ? Les ficher grâce à leurs pièces d’identité ? Si Zoubeir privilégie cette dernière hypothèse, il reste prudent. “Dieu seul le sait”.
            </p></div>
            <p style="display: none;"></p></div>
            <div class="vibe" data-duration="02:03" data-audio="{{DIRURL}}uploads/el-kamour-Fakirs-inkyfada.mp3" data-srt="{{DIRURL}}uploads/Captions_Fakir_ff.srt" id="vibe_2">
              <div class="vibe-image">
                <img src="{{DIRURL}}uploads/EL-kamour-a-cote-fakirs-inkyfada.jpg" alt="" width="1920" height="798" class="alignnone size-full wp-image-26345">
              </div>
              <div class="vibe-content col-md-8 offset-md-2 col-12 pt-3">
                <h3>Dans une autre vie: Cracheurs de feu et charmeurs de serpents à El Kamour.</h3>
                <p>Juin 2017, le mois de Ramadan s’achève et les protestataires sont toujours installés à El Kamour. L’accord avec le gouvernement a été signé quelques jours auparavant mais Ali et son frère Mouheb ont fêté l’Aïd dans le camp. Toutes les occasions sont alors bonnes pour faire le spectacle, en attendant la mise en oeuvre des mesures annoncées. </p>
                <p>Au rythme de la musique, Ali et Mouheb exposent leur savoir-faire. En 1996, alors qu’il se baladait à Hammamet, Ali fait la rencontre d’un fakir connu dans le milieu du spectacle et de l’hôtellerie. Il assiste à l’une de ses représentations sans être impressionné pour autant. Jouer avec le feu, charmer les serpents ou manier les sabres, “pour nous, c’est un jeu d’enfants”. À cette époque, le travail ne manque pas. Il décide donc d’embarquer son frère et ses amis avec lui et de monter une troupe. </p>
                <p>Du festival de Carthage aux mariages en passant par les soirées des hôtels de Djerba ou d’ailleurs, Ali et Mouheb ont fait le tour de la Tunisie et du Maghreb. Mais les deux jeunes frères n’y voient pas leur avenir, surtout avec la crise du secteur touristique, les commandes se font plus rares et les évolutions incertaines. “On ne peut pas aller très loin avec ça”.</p></div>
                <p style="display: none;"></p></div>
                <div class="vibe mb-5" data-duration="02:16" data-audio="{{DIRURL}}uploads/el-kamour-justice-pour-Sokrafi-inkyfada.mp3" data-srt="{{DIRURL}}uploads/Sous-titres-Justice-Sokrafi.srt" id="vibe_3">
                  <div class="vibe-image">
                    <img src="{{DIRURL}}uploads/EL-kamour-a-cote-stelle-skrafi-inkyfada.jpg" alt="" width="1920" height="798" class="alignnone size-full wp-image-26347">
                  </div>
                  <div class="vibe-content col-md-8 offset-md-2 col-12 pt-3">
                    <h3>La Justice pour Anouar Sokrafi ?</h3>
                    <p>Le porte-parole de la garde nationale a effectivement menti au sujet de la mort tragique d’un des protestataires d’El Kamour lors des affrontements du 22 mai. Anouar Sokrafi ne s’est pas retrouvé derrière une voiture qui faisait marche arrière et qui l’aurait accidentellement renversé. Les vidéos le prouvent. Le jeune homme de 23 ans a été tué sur le coup alors que l’agent au volant du véhicule tout-terrain roulait à toute allure entre les manifestants. </p>
                    <p>Depuis, une stèle en marbre a été placée à l’endroit où le “martyr” est décédé, mais à ce jour, aucune responsabilité de la garde nationale n’a été reconnue. L’affaire est entre les mains de la justice militaire, des témoignages ont été recueillis, une enquête est encore en cours, mais les jeunes de Tataouine n’y croient pas. “Comme pour ce qui s’est passé pendant la Révolution (…), il n’y aura pas de justice”. </p>
                    <p>Car pour les manifestants présents sur les lieux le jour des affrontements, s’il y avait une volonté de juger et de sanctionner le coupable de ce qu’ils considèrent comme un homicide volontaire, les autorités l’auraient déjà fait. Il suffirait alors de répondre à une seule question : “Qui conduisait la voiture ?”. </p>
                    <p>Avocat de la partie civile, Mohamed Chalghoum a déclaré à Inkyfada que l’enquête menée par le tribunal militaire n’avait pas avancé. Les dernières auditions se sont déroulées le 17 octobre 2017 et le responsable des opérations, menées par la garde nationale le 22 mai dernier, a été entendu en tant que témoin. Aucun chef d’inculpation n’a été retenu pour le moment. Contacté également, le porte-parole de l’armée n’a donné aucune précision.</p></div>
                    <p style="display: none;"></p></div>
                  </div>
                </div>
                <div class="entry-scripts">
                  <script src="{{DIRURL}}assets/jquery.shorten.min.js"></script>
                  <script src="{{DIRURL}}assets/jquery.vibeplayer.js"></script>
                  <script type="text/javascript">
                    jQuery(document).ready(function() {
                      jQuery('.vibe').vibeplayer();
                      jQuery('.vibe-content').shorten({
                        showChars: 500,
                        moreText: '',
                        lessText: ''
                      });
    jQuery('<a>',{
      'id': 'toggle-sound',
      'class': 'icon icon-volume-off'
    }).appendTo('#cover-el-kamour .section-item:first');
    jQuery('#toggle-sound').click(function(){
      var vid = jQuery('video').get(0);
      vid.muted = !vid.muted;
      if(!vid.muted) {
        jQuery(this).addClass('icon-volume-on')
        .removeClass('icon-volume-off');
      }else{
        jQuery(this).addClass('icon-volume-off')
        .removeClass('icon-volume-on');
    });
    jQuery('video').on('ended', function(){
      jQuery('#toggle-sound').fadeOut('slow');
    });
  });
</script>	</div>

</article>



